Home > Cannot Read > Cannot Read Package Data From Installation Media. Media Error

Cannot Read Package Data From Installation Media. Media Error

I have downloaded the thre CD:s from Novell: SLES-10-CD-s390x-GMC-CD1.iso SLES-10-CD-s390x-GMC-CD2.iso SLES-10-CD-s390x-GMC-CD3.iso I got this error in Yast: Cannot read package data from installation media. It then loads some datainto the ram-disk and after some time comes up with another screen.There under the software section is the error message I mentioned above.I did a search on If you need help, you may report this error at: npm ERR! npm ERR! command "/usr/bin/node" "/home/fiws/npm/lib/node_modules/npm/node_modules/node-gyp/bin/node-gyp.js" "rebuild" gyp ERR! this contact form

Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest npm owner ls utility2 npm ERR! errno -2 npm ERR! Note: Error in local(Windows) does not occur. http://www.linuxquestions.org/questions/suse-opensuse-60/cannot-read-package-data-from-installation-media-media-error-280811/

while trying to load binding.gyp gyp ERR! Instead of getting that error, I got the following: npm WARN [package] No repository field. Obviously as the project was gone, I don't have a log file to review. npm ERR!

npm-debug.log https://gist.github.com/fiws/31911cef39bdc2bc7d66 👍 1 othiym23 commented Mar 21, 2016 @fiws the fact that the failing install is using a different npm is pertinent in this case, because it's using [email protected], Hope this helps anyone who's facing the same issue. Sign up for free to join this conversation on GitHub. It does work in another Debian Stretch (non virtual) with RAM 8GB. Linux 3.13.0-40-generic npm ERR!

tonybranfort commented Feb 5, 2016 Interesting... @noderat ...I'm also running into low memory issues on the aws instance... If you do, this is most likely a problem with the node-dht-sensor package, npm ERR! Please include the following file with any support request: npm ERR! /home/travis/build/kaizhu256/node-utility2/npm-debug.log The command "npm run-script build-ci" exited with 1. http://winbytes.org/help/cannot-read/cannot-read-package-data-from-installation-media-media-error.html enoent npm ERR!

npm ERR! However, Ialways get an error message "cannot read package data from installationmedia Media error ?".This is what I did so far:I downloaded the iso image and burned it on CD. argv "/Users/seth/.nvm/versions/node/v5.6.0/bin/node" "/Users/seth/.nvm/versions/node/v5.6.0/bin/npm" "install" "is-property" npm ERR! Please include the following file with any support request: npm ERR! /private/tmp/npm/node_modules/inherits/npm-debug.log shell-init: error retrieving current directory: getcwd: cannot access parent directories: No such file or directory shell-init: error retrieving current

Please include the following file with any support request: npm ERR! /tmp/app/node_modules/lodash/npm-debug.log kaizhu256 commented Feb 12, 2016 @othiym23 , the use-case for running npm-install inside a topmost dependency is to run Source code ENOENT npm ERR! If you need help, you may report this error at: npm ERR! npm ERR! Linux 3.16.0-4-amd64 npm ERR!

got this error installing bootstrap 👍 1 prettydiff commented Feb 29, 2016 The interim solution begs a question. weblink errno -2 npm ERR! argv "/usr/bin/node" "/usr/bin/npm" "install" npm ERR! enoent and is related to npm not being able to find a file.

[email protected] preinstall: `./preinst` npm ERR! argv "/usr/local/bin/node" "/usr/local/bin/npm" "install" npm ERR! enoent ENOENT: no such file or directory, open 'npm-debug.log.3715500330' npm ERR! navigate here npm WARN app No README data npm WARN app No license field.

npm info ok (node2)[email protected]:/tmp/app# cd node_modules/lodash/ # step 2 (node2)[email protected]:/tmp/app/node_modules/lodash# npm install # step 3 npm info it worked if it ends with ok npm info using [email protected] npm info using Reload to refresh your session. npm install timeengine works fine on Node v5.1.0 and NPM 3.3.12.

npm ERR!

npm v3.7.3 npm ERR! Let us know if that doesn't work! 👍 2 syuilo commented Dec 4, 2015 I tried it, but the same error occurs. It does work in OSX 10.11.3. Regards Bertil What menu selections did you use in YaST to try to recognize the media an= d start the upgrade process? (And to repeat myself yet again, this kind of

argv "/home/travis/.nvm/versions/node/v5.6.0/bin/node" "/home/travis/.nvm/versions/node/v5.6.0/bin/npm" "run-script" "build-ci" npm ERR! If you go to the console prompt in virtual terminal 2 when the installer stops, can you successfully mount /dev/sr0 and see the repodata folder?Try removing the following line from your npm ERR! http://sauvblog.com/cannot-read/cannot-read-package-data-from-installation-media-ftp.html Where the error occurred is like here: https://github.com/npm/npm/blob/master/lib/install/filter-invalid-actions.js#L24 Good luck!

Windows 10 btw. Linux 4.2.5-1-ARCH npm ERR! If you need to reset your password, click here. code ENOENT npm ERR!

Now when I try and install it on a clean new drive I get the error (under software packages): Cannot read package data from installation media. noderat commented Feb 5, 2016 I'm having this issue occur as well, but I've noticed I'm also running into low memory issues on the aws instance around the same time as Linux 4.1.5-x86_64-linode61 npm ERR! Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community.

node v4.2.4 npm ERR! npm ERR! argv "/usr/bin/node" "/usr/bin/npm" "install" "nan" npm ERR! Darwin 15.3.0 npm ERR!

Siste innlegg problem med mobilen Siste innlegg problem med mobilen Siste innlegg Alternativer til... Siste innlegg Mapper og bilder forsvant fra... Please include the following file with any support request: npm ERR! /Users/blazejgrzelinski/projects/hyphen-test2/node_modules/hyphen-js/npm-debug.log and for me helped removing this three lines from package.json ** "_requiredBy": [ "#USER" ],** For sure problem is argv "/usr/local/bin/node" "/usr/local/bin/npm" "install" npm ERR!

npm ERR! npm ERR! argv "/usr/local/nodejs-v4.2.4-54/bin/node" "/usr/local/nodejs-v4.2.4/bin/npm" "install" "[email protected]" jadbox commented Feb 2, 2016 Same issue here with 3.7.1, even after deleting all my cache.